Subject: [bug#27471] [PATCH] gnu: wine: Update to 2.11.

From: Leo Famulari <[email-masked]>
Date: Mon, 26 Jun 2017 03:57:44 -0400

On Mon, Jun 26, 2017 at 09:54:40AM +0200, Ludovic Courtès wrote:
> Rutger Helling <[email-masked]> skribis:
> 
> > Never mind, I'm hitting this failure as well. It only happens on the
> > regular 32-bit build though (wine), the 64-bit version builds fine
> > (wine64). 
> >
> > I think it's something related to the i686-linux version of [email-masked].
> > Probably has to do with a recent glibc related commit as well since it
> > built fine before. 
> 
> Could it be that the post-stack-clash glibc fails to build on i686?

Yes, but Mark fixed it in ffc015bea26f24d862e7e877d907fbe1ab9a9967

It was discussed here:

<https://bugs.gnu.org/27489>